{{ if ne .Site.Params.made_by false }}
  <p class="muted">
    Content for this page came from 
    <a target="_blank" rel="noopener" href="https://gitlab.com/lainradio.club/website">this source</a>
    which is mostly populated by
    <a target="_blank" rel="noopener" href="https://pleroma.soykaf.com/users/zeta">Zeta</a>.
  </p>
{{ end }}
